@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Light'), local('AvenirNextCyr-Light'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Light Italic'), local('AvenirNextCyr-LightItalic'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Regular'), local('AvenirNextCyr-Regular'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Italic'), local('AvenirNextCyr-Italic'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Medium'), local('AvenirNextCyr-Medium'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Medium Italic'), local('AvenirNextCyr-MediumItalic'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Bold'), local('AvenirNextCyr-Bold'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Bold Italic'), local('AvenirNextCyr-BoldItalic'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Heavy'), local('AvenirNextCyr-Heavy'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: local('Avenir Next Cyr Heavy Italic'), local('AvenirNextCyr-HeavyItalic'),
    url('../fonts/AvenirNextCyr/AvenirNextCyr-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}


@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Light'), local('Cormorant-Light'),
    url('../fonts/Cormorant/Cormorant-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Light Italic'), local('Cormorant-LightItalic'),
    url('../fonts/Cormorant/Cormorant-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Regular'), local('Cormorant-Regular'),
    url('../fonts/Cormorant/Cormorant-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Italic'), local('Cormorant-Italic'),
    url('../fonts/Cormorant/Cormorant-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Medium'), local('Cormorant-Medium'),
    url('../fonts/Cormorant/Cormorant-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Medium Italic'), local('Cormorant-MediumItalic'),
    url('../fonts/Cormorant/Cormorant-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant SemiBold'), local('Cormorant-SemiBold'),
    url('../fonts/Cormorant/Cormorant-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant SemiBold Italic'), local('Cormorant-SemiBoldItalic'),
    url('../fonts/Cormorant/Cormorant-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Bold Italic'), local('Cormorant-BoldItalic'),
    url('../fonts/Cormorant/Cormorant-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: local('Cormorant Bold'), local('Cormorant-Bold'),
    url('../fonts/Cormorant/Cormorant-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
